import React from 'react';
export default function GlassCupFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M241.08-120 160-840h640l-80.31 720zm11.15-175.62h456.46l56.62-513.61H193.92z" })));
}
